problem installing swype on xtrROM 4.2, "does not match screen size"


Last Updated:

  1. APCharlie

    APCharlie Member This Topic's Starter

    Joined:
    Aug 12, 2010
    Messages:
    14
    Likes Received:
    0
    is anyone else having problems installing swype? I am running xtrROM 4.2.1, and I can successfully install 1.60, but when I try to use it, I get this message:

    "The Swype package you installed does not match the screen size of the device. Please contact Swype about this issue. Screen size: 320x480)"

    I was able to use 1.56 fine on xtrROM 4.2.1, just installing 1.60 seems to be giving me issues.

    Thanks
     

    Advertisement
  2. GrdLock

    GrdLock Well-Known Member

    Joined:
    Nov 25, 2009
    Messages:
    405
    Likes Received:
    188
    Are you sure you got the correct version of Swype? For the Eris, you need the HVGA version. There's also a WVGA copy available for higher resolution phones. If you downloaded that one by accident it would give you the problem you're describing.
     
  3. Shakes The AssClown

    Shakes The AssClown Active Member

    Joined:
    Mar 23, 2010
    Messages:
    25
    Likes Received:
    0
    I had this problem....i tried disabling all the widgets and then reinstalled it...that worked for me...then I re-enabled them after it installed ok.
     
  4. Rossco_Pee

    Rossco_Pee Well-Known Member

    Joined:
    Dec 8, 2009
    Messages:
    270
    Likes Received:
    12
    Every single problem with Swype that has been encountered and solved:

    Troubleshooting
     
  5. APCharlie

    APCharlie Member This Topic's Starter

    Joined:
    Aug 12, 2010
    Messages:
    14
    Likes Received:
    0
    Yeah, that was my problem, I had downloaded the WVGA version. Got some help from jsuh and now swype is up and running, oh how i've missed it =D Thanks
     

Share This Page

Loading...